.homepage #sp-main-body-wrapper { display:none }

#sp-fp-news2-corporate-wrapper { margin-bottom:0 }

.slide-item-title.center {
font-size: 30px;
font-family: open_sanslight;
}

#sp-header-wrapper.header-ontop #sp-menu ul.level-0 > li:hover > a, #sp-header-wrapper.header-ontop #sp-menu ul.level-0 > li.active > a {
color: #0fe;
}